Updated MySQL packages available from Mandrake Linux

A flaw in the MySQL package for Linux could be exploited by a valid user to crash the affected system. This denial-of-service flaw has been patched by Mandrake Linux. For more, click here.

Join the newsletter!

Error: Please check your email address.

More about MandrakeMySQL

Show Comments

Market Place